body {
    font-family: Arial, Helvetica, sans-serif;
}
div.messages {
    padding: 10px;
    display: none;
}

/*****************************************
				GENERAL
******************************************/

#quote {
    font-size: 50px;
    font-family: Arial, Helvetica, sans-serif;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
  
    font-family: 'Arial';
}


/*****************************************
				HEADER SECTION
******************************************/

.logo-img {
    text-align: center;
    margin-top: -80px;
}

#block-boxes-cng-social-media-fa-medium {
    display: block;
}
.node-type-congress-press-release .panel-pane.pane-entity-field.pane-node-field-contact-name {
    margin-top: -25px;
}

/*********  user zone ************/

#zone-user, #zone-footer {
    width: 90%;
    display: flex;
}

#region-user-first, #region-user-second, #region-footer-first, #region-footer-second {
    flex: 50%;
	z-index: 200;
}

/*********** menu zone  **********/

#zone-branding-wrapper {
  
    border-bottom: 5px solid #ffff;
}

#zone-menu-wrapper {
    background: #5488db;
}

#block-menu-block-congress-main-menu-superfish {
    background: none;
    max-width: 1200px;
    margin: auto;
}

#block-menu-block-congress-main-menu-superfish {
    padding: 0 7%;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    font-family: 'Arial';
}

.sf-menu a.active, .sf-menu a.active-trail {
    background: #bac2d0;
    color: #125ed8;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    text-transform: uppercase;
	 font-weight: 500;
	    font-family: 'Arial';
}

#quote {
	font-weight: 600
}

.sf-menu a:focus, .sf-menu li.sfHover {
    background: none repeat scroll 0 0 #bac2d0;
    color: #125ed8;
}

.sf-menu li .leaf a:hover {
    background: none repeat scroll 0 0 #558ade;
}

.sf-menu ul {
    background: #bac2d0;
    margin-top: 24px;
    width: 300px;
    border-bottom: 5px solid #558ade;
}

#zone-menu-wrapper.fixed {
    background:  #125ed8;
}

/*********** preface zone  **********/


#region-preface-first {
    background: url(../images/preface_bg.png) fixed no-repeat #558ade;
	min-height: 400px;
	background-size: cover;
	padding: 6%;
}

/*********  content zone *********/

.front #block-views-congress-news-block-latest-news .views-row {
    width: 24%;
}


.front #zone-content, .front #region-content {
    width: 100%;
}



/*****************************************
				PEOPLE AGENDA PAGE 
******************************************/


#agenda {
    background: #bac2d0;
    padding: 2em 2em;
    margin: auto;
	margin-bottom: 5em;
	min-height: 1500px;
}


.agenda-container {
    margin: 2em auto 1em;
    flex-wrap: wrap;
	position: relative;
	transition: 0.5s all ease-in-out;
	width: 800px;
	display: flex ;

}

.opacity-in {
	opacity: 1;
}

.opacity-out {
	opacity: 0;
}

.agenda-agenda {
    flex: 70%;
}

.agenda-pic {
    flex: 30%;
    padding: 1em 2em 1em 0;
}

.agenda-pic img {
    width: auto;
    max-height: 300px;
}

#people_more {
    display: block;
	background: none;
	border:none;
	padding: 2em 0;
}



/********** twitter yt  ********/

div#zone-stay-connected {
    display: flex;
    flex-wrap: wrap;
}

div#region-stay-connected-left {
    flex: 36%;
    width: auto;
}

div#region-stay-connected-right {
    flex: 60%;
    width: auto;
}